Subject: Swap Assignment Agreement - April 20 Draft
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 28 Apr 2000 03:23:00 -0700 (PDT)

Jeff:
Sorry this took so long but here are my thoughts on the above:

1. In Section 3.1 (c), I'm assuming that the additional sections were added 
because we will get these reps in another agreement from the Trust.  Is that 
correct?

2. In Section 3.4 e), the new language regarding rescission of acceleration I 
think belongs after the phrase that begins, "if the effect of such 
failure..."  Also, where did the new language regarding prepayments at the 
end come from?  Is this in the Revolver or in Enron's existing deals? 

3. Section 3.11 should be made subject to Section 5.7 or vice versa.

Carol